



rio --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio info C:\ci\containers\0000062f481\tmp\build\80754af9\rsync-recipes\rasterio-1.1.0-cxx_compiler_vs2017-python_3.6-c_compiler_vs2017-on-winbuilder\\test_data\\test.tif
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest -v -m "not wheel" -rxXs -k "not (test_hit_ovr or test_float32_to_int16 or test_file_in_handler_with_vfs or test_wrap_file or test_hit_ovr)" tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
